_admin_backend_webservice_application:
    resource: "@SsoBackendBundle/Resources/config/routing/webservice/application.yml"
    prefix:   /application

_admin_backend_webservice_application_role:
    resource: "@SsoBackendBundle/Resources/config/routing/webservice/applicationrole.yml"
    prefix:   /application/role

_admin_backend_webservice_application_attribute:
    resource: "@SsoBackendBundle/Resources/config/routing/webservice/applicationattribute.yml"
    prefix:   /application/attribute

_admin_backend_webservice_user:
    resource: "@SsoBackendBundle/Resources/config/routing/webservice/user.yml"
    prefix:   /user

_admin_backend_webservice_user_group:
    resource: "@SsoBackendBundle/Resources/config/routing/webservice/user_group.yml"
    prefix:   /user-group

_admin_backend_webservice_user_application:
    resource: "@SsoBackendBundle/Resources/config/routing/webservice/userapplication.yml"
    prefix:   /user/application

_admin_backend_webservice_user_application_role:
    resource: "@SsoBackendBundle/Resources/config/routing/webservice/userapplicationrole.yml"
    prefix:   /user/application/role

_admin_backend_webservice_user_application_attribute:
    resource: "@SsoBackendBundle/Resources/config/routing/webservice/userapplicationattribute.yml"
    prefix:   /user/application/attribute
